Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-0613

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2002-0613
Last Modified 05 Sep 2008 04:28:29
Published 18 Jun 2002 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2002-0613

Summary

dnstools.php for DNSTools 2.0 beta 4 and earlier allows remote attackers to bypass authentication and gain privileges by setting the user_logged_in or user_dnstools_administrator parameters.

Vulnerable Systems

Application

  • Dnstools Software Dnstools 2.0 Beta3

  • Dnstools Software Dnstools 2.0 Beta4


References

BID - 4617

XF - dnstools-auth-bypass(8948)

BUGTRAQ - 20020428 dnstools: authentication bypass vulnerability

CONFIRM - http://www.dnstools.com/dnstools_2.0.1.tar.gz


Last Updated: 27 May 2016 10:37:00